<?xml version="1.0" encoding="UTF-8"?>
<Settings xmlns="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<selection>
		<item xsi:type="SelectedItemField">
			<field>Сумма</field>
		</item>
		<item xsi:type="SelectedItemField">
			<field>ОтработаноДней</field>
			<title>Дни</title>
		</item>
		<item xsi:type="SelectedItemField">
			<field>ОтработаноЧасов</field>
			<title>Часы</title>
		</item>
	</selection>
	<filter>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">Организация</left>
			<comparisonType>Equal</comparisonType>
			<userSettingID>f5a0d8bb-7a0d-4ae4-8be1-972b935fdd1c</userSettingID>
		</item>
		<item xsi:type="FilterItemComparison">
			<use>false</use>
			<left xsi:type="dcscor:Field">ПодразделениеНаКонецПериода</left>
			<comparisonType>InHierarchy</comparisonType>
			<right xsi:type="dcscor:DesignTimeValue">Справочник.ПодразделенияОрганизаций.ПустаяСсылка</right>
			<viewMode>Normal</viewMode>
			<userSettingID>a2317587-1fe1-48f9-a996-a9bfac2e010f</userSettingID>
		</item>
	</filter>
	<dataParameters>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>Период</dcscor:parameter>
			<dcscor:value xsi:type="v8:StandardPeriod">
				<v8:variant xsi:type="v8:StandardPeriodVariant">Custom</v8:variant>
				<v8:startDate>2016-01-01T00:00:00</v8:startDate>
				<v8:endDate>2016-12-31T23:59:59</v8:endDate>
			</dcscor:value>
			<userSettingID>b93ffcbf-c4fc-42fb-97d2-ec6b3fddae2c</userSettingID>
		</dcscor:item>
	</dataParameters>
	<order>
		<item xsi:type="OrderItemField">
			<field>МесяцНачисления</field>
			<orderType>Asc</orderType>
		</item>
		<item xsi:type="OrderItemField">
			<field>Организация.Наименование</field>
			<orderType>Asc</orderType>
		</item>
		<item xsi:type="OrderItemField">
			<field>ВидРасчета.Порядок</field>
			<orderType>Asc</orderType>
		</item>
		<item xsi:type="OrderItemField">
			<field>ВидРасчета.РеквизитДопУпорядочивания</field>
			<orderType>Asc</orderType>
		</item>
	</order>
	<conditionalAppearance>
		<item>
			<selection>
				<item>
					<field>Сумма</field>
				</item>
			</selection>
			<filter/>
			<appearance>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>МинимальнаяШирина</dcscor:parameter>
					<dcscor:value xsi:type="xs:decimal">20</dcscor:value>
				</dcscor:item>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>МаксимальнаяШирина</dcscor:parameter>
					<dcscor:value xsi:type="xs:decimal">20</dcscor:value>
				</dcscor:item>
			</appearance>
		</item>
		<item>
			<selection>
				<item>
					<field>ВидРасчета</field>
				</item>
			</selection>
			<filter/>
			<appearance>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>АвтоОтступ</dcscor:parameter>
					<dcscor:value xsi:type="xs:decimal">0</dcscor:value>
				</dcscor:item>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>МинимальнаяШирина</dcscor:parameter>
					<dcscor:value xsi:type="xs:decimal">50</dcscor:value>
				</dcscor:item>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>МаксимальнаяШирина</dcscor:parameter>
					<dcscor:value xsi:type="xs:decimal">50</dcscor:value>
				</dcscor:item>
			</appearance>
		</item>
		<item>
			<selection>
				<item>
					<field>ОплаченоДней</field>
				</item>
				<item>
					<field>ОплаченоЧасов</field>
				</item>
				<item>
					<field>ОтработаноДней</field>
				</item>
				<item>
					<field>ОтработаноЧасов</field>
				</item>
			</selection>
			<filter/>
			<appearance>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>МинимальнаяШирина</dcscor:parameter>
					<dcscor:value xsi:type="xs:decimal">10</dcscor:value>
				</dcscor:item>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>МаксимальнаяШирина</dcscor:parameter>
					<dcscor:value xsi:type="xs:decimal">10</dcscor:value>
				</dcscor:item>
			</appearance>
		</item>
	</conditionalAppearance>
	<outputParameters>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>МакетОформления</dcscor:parameter>
			<dcscor:value xsi:type="xs:string">Antique</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:use>false</dcscor:use>
			<dcscor:parameter>ТипДиаграммы</dcscor:parameter>
			<dcscor:value xsi:type="v8ui:ChartType">Pie3D</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>Заголовок</dcscor:parameter>
			<dcscor:value xsi:type="xs:string">Полный свод начислений, удержаний и выплат</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьПараметрыДанных</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
		<dcscor:item xsi:type="SettingsParameterValue">
			<dcscor:parameter>ВыводитьОтбор</dcscor:parameter>
			<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
		</dcscor:item>
	</outputParameters>
	<item xsi:type="StructureItemGroup">
		<groupItems>
			<item xsi:type="GroupItemField">
				<field>Организация</field>
				<groupType>Items</groupType>
				<periodAdditionType>None</periodAdditionType>
				<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
				<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
			</item>
		</groupItems>
		<order>
			<item xsi:type="OrderItemAuto"/>
		</order>
		<selection>
			<item xsi:type="SelectedItemField">
				<field>Организация</field>
			</item>
		</selection>
		<conditionalAppearance>
			<item>
				<selection>
					<item>
						<field>МесяцНачисления</field>
					</item>
				</selection>
				<filter/>
				<appearance>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>Формат</dcscor:parameter>
						<dcscor:value xsi:type="xs:string">ДФ='ММММ гггг'</dcscor:value>
					</dcscor:item>
				</appearance>
			</item>
			<item>
				<selection>
					<item>
						<field>Организация</field>
					</item>
				</selection>
				<filter/>
				<appearance>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>МинимальнаяШирина</dcscor:parameter>
						<dcscor:value xsi:type="xs:decimal">30</dcscor:value>
					</dcscor:item>
				</appearance>
			</item>
			<item>
				<selection/>
				<filter/>
				<appearance>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>Шрифт</dcscor:parameter>
						<dcscor:value xsi:type="v8ui:Font" ref="sys:DefaultGUIFont" height="14" bold="true" italic="false" underline="false" strikeout="false" kind="WindowsFont"/>
					</dcscor:item>
				</appearance>
			</item>
		</conditionalAppearance>
		<item xsi:type="StructureItemTable">
			<column>
				<name>СводОрганизация</name>
				<groupItems>
					<item xsi:type="GroupItemField">
						<field>Организация</field>
						<groupType>Items</groupType>
						<periodAdditionType>None</periodAdditionType>
						<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
						<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
					</item>
				</groupItems>
				<order>
					<item xsi:type="OrderItemAuto"/>
				</order>
				<selection>
					<item xsi:type="SelectedItemAuto"/>
				</selection>
			</column>
			<row>
				<name>СводНачальноеСальдо</name>
				<groupItems>
					<item xsi:type="GroupItemField">
						<field>Группа</field>
						<groupType>Items</groupType>
						<periodAdditionType>None</periodAdditionType>
						<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
						<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
					</item>
				</groupItems>
				<filter>
					<item xsi:type="FilterItemComparison">
						<left xsi:type="dcscor:Field">Группа</left>
						<comparisonType>Equal</comparisonType>
						<right xsi:type="dcscor:DesignTimeValue">Перечисление.ГруппыНачисленияУдержанияВыплаты.НачальноеСальдо</right>
					</item>
				</filter>
				<order>
					<item xsi:type="OrderItemAuto"/>
				</order>
				<selection>
					<item xsi:type="SelectedItemAuto"/>
				</selection>
				<conditionalAppearance>
					<item>
						<selection/>
						<filter/>
						<appearance>
							<dcscor:item xsi:type="SettingsParameterValue">
								<dcscor:parameter>Шрифт</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Font" ref="sys:DefaultGUIFont" bold="true" italic="false" underline="false" strikeout="false" kind="WindowsFont"/>
							</dcscor:item>
						</appearance>
					</item>
					<item>
						<selection>
							<item>
								<field>Группа</field>
							</item>
						</selection>
						<filter/>
						<appearance>
							<dcscor:item xsi:type="SettingsParameterValue">
								<dcscor:parameter>МинимальнаяШирина</dcscor:parameter>
								<dcscor:value xsi:type="xs:decimal">50</dcscor:value>
							</dcscor:item>
							<dcscor:item xsi:type="SettingsParameterValue">
								<dcscor:parameter>МаксимальнаяШирина</dcscor:parameter>
								<dcscor:value xsi:type="xs:decimal">50</dcscor:value>
							</dcscor:item>
						</appearance>
					</item>
				</conditionalAppearance>
				<outputParameters>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>РасположениеОбщихИтогов</dcscor:parameter>
						<dcscor:value xsi:type="dcscor:DataCompositionTotalPlacement">None</dcscor:value>
					</dcscor:item>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>ВыводитьОтбор</dcscor:parameter>
						<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
					</dcscor:item>
				</outputParameters>
			</row>
			<row>
				<groupItems>
					<item xsi:type="GroupItemField">
						<field>Группа</field>
						<groupType>Items</groupType>
						<periodAdditionType>None</periodAdditionType>
						<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
						<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
					</item>
				</groupItems>
				<filter>
					<item xsi:type="FilterItemComparison">
						<left xsi:type="dcscor:Field">Группа</left>
						<comparisonType>InList</comparisonType>
						<right xsi:type="dcscor:DesignTimeValue">Перечисление.ГруппыНачисленияУдержанияВыплаты.Начислено</right>
						<right xsi:type="dcscor:DesignTimeValue">Перечисление.ГруппыНачисленияУдержанияВыплаты.Удержано</right>
						<right xsi:type="dcscor:DesignTimeValue">Перечисление.ГруппыНачисленияУдержанияВыплаты.Выплачено</right>
					</item>
				</filter>
				<order>
					<item xsi:type="OrderItemAuto"/>
				</order>
				<selection>
					<item xsi:type="SelectedItemAuto"/>
				</selection>
				<conditionalAppearance>
					<item>
						<selection/>
						<filter/>
						<appearance>
							<dcscor:item xsi:type="SettingsParameterValue">
								<dcscor:parameter>Шрифт</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Font" ref="sys:DefaultGUIFont" bold="true" italic="false" underline="false" strikeout="false" kind="WindowsFont"/>
							</dcscor:item>
						</appearance>
					</item>
				</conditionalAppearance>
				<outputParameters>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>РасположениеОбщихИтогов</dcscor:parameter>
						<dcscor:value xsi:type="dcscor:DataCompositionTotalPlacement">None</dcscor:value>
					</dcscor:item>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>ВыводитьОтбор</dcscor:parameter>
						<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
					</dcscor:item>
				</outputParameters>
				<item>
					<groupItems>
						<item xsi:type="GroupItemField">
							<field>ВидРасчета</field>
							<groupType>Items</groupType>
							<periodAdditionType>None</periodAdditionType>
							<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
							<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
						</item>
					</groupItems>
					<order>
						<item xsi:type="OrderItemAuto"/>
					</order>
					<selection>
						<item xsi:type="SelectedItemAuto"/>
					</selection>
				</item>
			</row>
			<row>
				<groupItems>
					<item xsi:type="GroupItemField">
						<field>Группа</field>
						<groupType>Items</groupType>
						<periodAdditionType>None</periodAdditionType>
						<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
						<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
					</item>
				</groupItems>
				<filter>
					<item xsi:type="FilterItemComparison">
						<left xsi:type="dcscor:Field">Группа</left>
						<comparisonType>Equal</comparisonType>
						<right xsi:type="dcscor:DesignTimeValue">Перечисление.ГруппыНачисленияУдержанияВыплаты.КонечноеСальдо</right>
					</item>
				</filter>
				<order>
					<item xsi:type="OrderItemAuto"/>
				</order>
				<selection>
					<item xsi:type="SelectedItemAuto"/>
				</selection>
				<conditionalAppearance>
					<item>
						<selection/>
						<filter/>
						<appearance>
							<dcscor:item xsi:type="SettingsParameterValue">
								<dcscor:parameter>Шрифт</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Font" ref="sys:DefaultGUIFont" bold="true" italic="false" underline="false" strikeout="false" kind="WindowsFont"/>
							</dcscor:item>
						</appearance>
					</item>
				</conditionalAppearance>
				<outputParameters>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>РасположениеОбщихИтогов</dcscor:parameter>
						<dcscor:value xsi:type="dcscor:DataCompositionTotalPlacement">None</dcscor:value>
					</dcscor:item>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>ВыводитьОтбор</dcscor:parameter>
						<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
					</dcscor:item>
				</outputParameters>
			</row>
			<row>
				<groupItems>
					<item xsi:type="GroupItemField">
						<field>Группа</field>
						<groupType>Items</groupType>
						<periodAdditionType>None</periodAdditionType>
						<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
						<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
					</item>
				</groupItems>
				<filter>
					<item xsi:type="FilterItemComparison">
						<left xsi:type="dcscor:Field">Группа</left>
						<comparisonType>Equal</comparisonType>
						<right xsi:type="dcscor:DesignTimeValue">Перечисление.ГруппыНачисленияУдержанияВыплаты.Справочно</right>
					</item>
				</filter>
				<order>
					<item xsi:type="OrderItemAuto"/>
				</order>
				<selection>
					<item xsi:type="SelectedItemAuto"/>
				</selection>
				<conditionalAppearance>
					<item>
						<selection/>
						<filter/>
						<appearance>
							<dcscor:item xsi:type="SettingsParameterValue">
								<dcscor:parameter>Шрифт</dcscor:parameter>
								<dcscor:value xsi:type="v8ui:Font" ref="sys:DefaultGUIFont" bold="true" italic="false" underline="false" strikeout="false" kind="WindowsFont"/>
							</dcscor:item>
						</appearance>
					</item>
				</conditionalAppearance>
				<outputParameters>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>РасположениеОбщихИтогов</dcscor:parameter>
						<dcscor:value xsi:type="dcscor:DataCompositionTotalPlacement">None</dcscor:value>
					</dcscor:item>
					<dcscor:item xsi:type="SettingsParameterValue">
						<dcscor:parameter>ВыводитьОтбор</dcscor:parameter>
						<dcscor:value xsi:type="DataCompositionTextOutputType">DontOutput</dcscor:value>
					</dcscor:item>
				</outputParameters>
				<item>
					<groupItems>
						<item xsi:type="GroupItemField">
							<field>ВидРасчета</field>
							<groupType>Items</groupType>
							<periodAdditionType>None</periodAdditionType>
							<periodAdditionBegin xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionBegin>
							<periodAdditionEnd xsi:type="xs:dateTime">0001-01-01T00:00:00</periodAdditionEnd>
						</item>
					</groupItems>
					<order>
						<item xsi:type="OrderItemAuto"/>
					</order>
					<selection>
						<item xsi:type="SelectedItemAuto"/>
					</selection>
				</item>
				<viewMode>Normal</viewMode>
				<userSettingID>b4231c41-34d3-41d2-84cf-79fcf6e65fad</userSettingID>
				<userSettingPresentation xsi:type="xs:string">Показывать прочие суммы</userSettingPresentation>
			</row>
			<outputParameters>
				<dcscor:item xsi:type="SettingsParameterValue">
					<dcscor:parameter>ГоризонтальноеРасположениеОбщихИтогов</dcscor:parameter>
					<dcscor:value xsi:type="dcscor:DataCompositionTotalPlacement">None</dcscor:value>
				</dcscor:item>
			</outputParameters>
		</item>
	</item>
	<additionalProperties>
		<v8:Property name="КлючВарианта">
			<v8:Value xsi:type="xs:string">27635584-1754-49d1-a4c4-4bd49edf0264</v8:Value>
		</v8:Property>
		<v8:Property name="ВариантНаименование">
			<v8:Value xsi:type="xs:string">Свод за период</v8:Value>
		</v8:Property>
	</additionalProperties>
</Settings>